<div itemscope itemtype=»http://schema.org/WebSite »>
    <meta itemprop=»url » content=»https://www.monsitestarter.com/ »/>
    <form itemprop=»potentialAction » itemscope itemtype=»http://schema.org/SearchAction »>
        <meta itemprop=»target » content=»http://www.cdiscount.com/search/{search_term_string}.html »/>
        <input itemprop=»query-input » type=»text » name=»search_term_string » required/>
        <input type=»submit »/>
    </form>
</div>


<nav class="navbar navbar-expand-md navbar-light bg-light fixed-top">
    <a class="navbar-brand" href="{{ url('accueil') }}">Accueil</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse">
        <ul class="navbar-nav  mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="{{ url('actualite_list') }}">Actualité</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{{ url('contact') }}">Contact</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{{ url('recrutement_list') }}">Recrutement</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{{ url('login') }}">Connexion</a>
            </li>
        </ul>
        <form class="form-inline mt-2 mt-md-0">
            <label class="sr-only" for="search-term">Recherche</label>
            <input class="form-control mr-sm-2" name="search-term" type="search" placeholder="Rechercher sur le site" aria-label="Search">

            <button class="btn btn-outline-info my-2 my-sm-0" type="submit">Rechercher</button>
        </form>
    </div>
</nav>



